TAAS - Feature #337

Inventory - ltem Cancel
07/12/2024 11:59 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Iltem Cancel

Description

History

#1 - 07/12/2024 12:00 PM - Junaid M

- Subject changed from Item Cancel to Inventory - Item Cancel

#2 - 09/06/2024 11:45 AM - Anil KV

- Module changed from Item Cancel to Inventory - Item Cancel

#3 - 11/26/2024 01:20 PM - Anil KV

- Assignee changed from Amal Ck to travvise Admin
